RubyGems Navigation menu

octopart 0.2.0

Ruby gem for the Octopart API

Gemfile
          gem 'octopart', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install octopart
  
  
  
  
  
  
  

Authors:

  • Eric J. Holmes

Owners:

Total downloads 1,909

For this version 991

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - April 28, 2012 (59 KB)
  2. 0.1.0 - April 26, 2012 (54 KB)

Development Dependencies: